Commit 4c82d7ab authored by Leigh Stoller's avatar Leigh Stoller

Remove centos version of delaysetup, use the linux version instead

which uses netmem.
parent 898997c0
......@@ -134,7 +134,7 @@ sysetc-onceonly-install:
@echo "sysetc-onceonly-install"
script-install: dir-install $(SCRIPTS)
$(INSTALL) -m 755 $(SRCDIR)/delaysetup $(BINDIR)/delaysetup
@echo "no centos-specific script files"
sfs-install:
@echo "no centos-specific sfs files"
......
This diff is collapsed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment